Thu, 07 Jul 2022 17:26:00 UTC | login

Information for RPM coin-or-Vol-devel-1.5.4-2.el8.x86_64.rpm

ID186053
Namecoin-or-Vol-devel
Version1.5.4
Release2.el8
Epoch
Archx86_64
SummaryDevelopment files for coin-or-Vol
DescriptionThe coin-or-Vol-devel package contains libraries and header files for developing applications that use coin-or-Vol.
Build Time2020-01-28 17:52:57 GMT
Size24,064
4b7fa8d75dc5287163331e39349c123d
LicenseEPL-1.0
Buildrootcloud8-openstack-ussuri-el8-build-71179-373314
Provides
coin-or-Vol-devel = 1.5.4-2.el8
coin-or-Vol-devel(x86-64) = 1.5.4-2.el8
pkgconfig(osi-vol) = 1.5.4
pkgconfig(vol) = 1.5.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
coin-or-Osi-devel(x86-64)
coin-or-Vol(x86-64) = 1.5.4-2.el8
libOsiVol.so.1()(64bit)
libVol.so.1()(64bit)
pkgconfig(coinutils)
pkgconfig(osi)
pkgconfig(vol)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/include/coin/OsiVolSolverInterface.hpp33,696
/usr/include/coin/VolVolume.hpp21,827
/usr/lib64/libOsiVol.so18
/usr/lib64/libVol.so15
/usr/lib64/pkgconfig/osi-vol.pc265
/usr/lib64/pkgconfig/vol.pc240
Component of
1 through 4 of 4
Buildroot descending sort Created State
cloud8-openstack-ussuri-el8-build-71273-373796 2020-01-29 07:12:21 expired
cloud8-openstack-ussuri-el8-build-71268-373795 2020-01-29 06:52:14 expired
cloud8-openstack-ussuri-el8-build-71263-373793 2020-01-29 06:41:02 expired
cloud8-openstack-ussuri-el8-build-71259-373792 2020-01-29 06:34:19 expired